.hero {
	background: var(--primary-overlay-gradient);
}

.hero .media {
	position: inherit;
	text-align: center;
}

.hero .media img.logo {
	aspect-ratio: auto;
	object-fit: contain;
}

.hero .media img.background {
	height: 100%;
	left: 0;
	object-fit: cover;
	object-position: top;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -10;
}

/*
.hero .content {
	align-content: start;
	color: white;
	font-size: var(--font-size-content, clamp(1rem, 2cqi, 1.4rem));
	font-weight: 600;
	line-height: 1.5;
	margin: 0 4cqi;
}

.hero .content p {
	margin: 0;
}*/


@container (width > 740px) {
	.hero {
		grid-template-areas:
			"media header"
			"media subtitle"
			"media content"
			"media actions";
	}
}